=== debian/changelog ===
ros-indigo-fetch-gazebo (0.7.3-0trusty) trusty; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Mar 2019 07:00:00 -0000

ros-indigo-fetch-gazebo (0.7.2-0trusty) trusty; urgency=high

  * This release fast-forwarded the gazebo2 branch, and reverted breaking changes from:
    gazebo5, gazebo7 and gazebo9
  * [package.xml] adds: license(BSD), author, maintainers (#45) (#55)
    * [package.xml] update maintainers
    * [fetchit_challenge] adds license(BSD), author, maintainers
    * [fetchit_challenge] add <url> tags to package.xml
  * [CMake/Catkin] fetch_gazebo install headers (#44)
    catkin_make_isolated --install would fail because we were not installing the header files
    This cherry-picks PR #43
    This fixes #42
  * reverts and reverted changes:
    * Revert "update rosdeps for gazebo5"This reverts commit 6ee207e53cc1e8fe3904720c0bfd7cb032997ca5.
    
      * Revert "update changelogs" <0.8.0>
        This reverts commit ab8607adc9b0120c09869fb5c84d320c9c020d3e.
      * Revert "0.8.0"
        This reverts commit 3aa624857adf4142c0ca3708b028a3b05d8737ad.
      * Revert "updates for gazebo7"
        This reverts commit 545769af5fd77aef83e0c182f74e577c983a4ea7.
      * Revert [gazebo9] Merge pull request #24
        "Merge pull request #24 from mikeferguson/gazebo9"
        This reverts commit eecb032ded6f675ded81e477087218a2079944fa, reversing
        changes made to 545769af5fd77aef83e0c182f74e577c983a4ea7.
      * Revert "Merge pull request #25 ... rosdep"
        Merge pull request #25 from stfuchs/fix/melodic-rosdep
        This reverts commit fce68bf44ce2d214edd11f705e61590efbafa1fe, reversing
        changes made to eecb032ded6f675ded81e477087218a2079944fa.
      * Revert PR #29 "[CMake][package] ... REP-140"
        [CMake][package] Clean CMake warnings and REP-140 (#29)"
        This reverts commit 36bf32339acb8763360e63b76b45927c1032ae61.
      * [CMake][package] Clean CMake warnings and REP-140 (#29)
        This cleans up some, but misses one warning- might be coming from gazebo
        itself.
        Also moved to package.xml format 2
      * Merge pull request #25 from stfuchs/fix/melodic-rosdep
        change rosdep from gazebo7 to gazebo9
      * change rosdep from gazebo7 to gazebo9
      * Merge pull request #24 from mikeferguson/gazebo9
        fixes for gazebo9 (melodic)
      * fixes for gazebo9 (melodic)
      * updates for gazebo7
    
  * add arg z/yaw for spawning robot
  * Contributors: Alexander Moriarty, Michael Ferguson, Russell Toris, Steffen Fuchs, Yuki Furuta

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-indigo-fetch-gazebo (0.7.1-0trusty) trusty; urgency=high

  * robot launch files publish base_scan_raw
  * working version of the merged demos
  * Contributors: Di Sun, Andrew Vaziri

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 27 Feb 2016 08:00:00 -0000

ros-indigo-fetch-gazebo (0.7.0-0trusty) trusty; urgency=high

  * add run depend on gazebo_plugins
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 04 Nov 2015 08:00:00 -0000

ros-indigo-fetch-gazebo (0.6.2-0trusty) trusty; urgency=high

  * Fixed number of samples for the laser scanner
    Real laser scan has 662 samples
  * Update test_zone.sdf, had two </world> tag
  * Contributors: Alex Henning, Kei Okada

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 13 Sep 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.6.1-0trusty) trusty; urgency=high

  * add headless argument to launch files
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.6.0-0trusty) trusty; urgency=high

  * add check to prevent running prepare script on a real robot
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 24 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.5.1-0trusty) trusty; urgency=high

  * forget install models
  * Contributors: Kei Okada

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.5.0-0trusty) trusty; urgency=high

  * apply filter to velocity
  * implement servo loop
    * position wraps velocity controller
    * velocity limits are now loaded for continuous joints
    * retuned all but base motors
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.4.4-0trusty) trusty; urgency=high

  * use centering controller for gripper
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.4.3-0trusty) trusty; urgency=high

  * base_link collision mesh is updated, fix laser min range
  * Change retrieval of effort limits/continuous state from parameters to URDF
  * Contributors: Michael Ferguson, Michael Hwang

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.4.2-0trusty) trusty; urgency=high

  * fix install
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.4.1-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.4.0-0trusty) trusty; urgency=high

  * split demos into separate package
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.3.2-0trusty) trusty; urgency=high

  * add depend on angles
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo (0.3.1-0trusty) trusty; urgency=high

  * add simulation model for freight
  * add navigation configuration for simulated env

