=== debian/control ===
Source: ros-indigo-fetch-gazebo
Section: misc
Priority: extra
Maintainer: Alex Moriarty <amoriarty@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-angles, ros-indigo-catkin, ros-indigo-control-toolbox, ros-indigo-gazebo-ros, ros-indigo-robot-controllers, ros-indigo-robot-controllers-interface
Homepage: http://ros.org/wiki/fetch_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-fetch-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-control-toolbox, ros-indigo-depth-image-proc, ros-indigo-fetch-description, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-geometry-msgs, ros-indigo-image-proc, ros-indigo-nodelet, ros-indigo-rgbd-launch, ros-indigo-robot-controllers, ros-indigo-robot-controllers-interface, ros-indigo-trajectory-msgs, ros-indigo-xacro
Description: Gazebo package for Fetch.
